@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@700;500&family=Caveat:wght@400&family=Teko:wght@400&display=swap");

/* ---------------------------------------------------------------- *

  コーディング規約参考：http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml
                        

----------------------------------------------------------------- */

html, body, div, span, applet, object,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, figure,nav,header {
	padding: 0;
	margin: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	outline: 0;
	box-sizing: border-box;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
	box-sizing: border-box;
}
input, select, textarea {
	box-sizing: border-box;
}


html {
  font-family: "Noto Sans JP", sans-serif;
}



/* +++++++++++++++++++++++++　空き設定(margin) */

.mt00{ margin-top:0px !important;}
.mt05{ margin-top:5px !important;}
.mt1{ margin-top:10px !important;}
.mt2{ margin-top:20px !important;}
.mt3{ margin-top:30px !important;}
.mt4{ margin-top:40px !important;}
.mt5{ margin-top:50px !important;}
.mt6{ margin-top:60px !important;}
.mt7{ margin-top:70px !important;}
.mt8{ margin-top:80px !important;}
.mt9{ margin-top:90px !important;}
.mt10{ margin-top:100px !important;}

.mb05{ margin-bottom:5px !important;}
.mb1{ margin-bottom:10px !important;}
.mb2{ margin-bottom:20px !important;}
.mb3{ margin-bottom:30px !important;}
.mb4{ margin-bottom:40px !important;}
.mb5{ margin-bottom:50px !important;}
.mb6{ margin-bottom:60px !important;}
.mb7{ margin-bottom:70px !important;}
.mb8{ margin-bottom:80px !important;}
.mb9{ margin-bottom:90px !important;}
.mb10{ margin-bottom:100px !important;}
.mb15{ margin-bottom:150px !important;}
.mb20{ margin-bottom:200px !important;}

.mr05{ margin-right:5px !important;}
.mr1{ margin-right:10px !important;}
.mr2{ margin-right:20px !important;}
.mr3{ margin-right:30px !important;}
.mr4{ margin-right:40px !important;}
.mr5{ margin-right:50px !important;}
.mr6{ margin-right:60px !important;}
.mr7{ margin-right:70px !important;}
.mr8{ margin-right:80px !important;}
.mr9{ margin-right:90px !important;}
.mr10{ margin-right:100px !important;}

/* +++++++++++++++++++++++++　空き設定(padding) */

.pt05{ padding-top:5px !important;}
.pt1{ padding-top:10px !important;}
.pt2{ padding-top:20px !important;}
.pt3{ padding-top:30px !important;}
.pt4{ padding-top:40px !important;}
.pt5{ padding-top:50px !important;}
.pt6{ padding-top:60px !important;}
.pt7{ padding-top:70px !important;}
.pt8{ padding-top:80px !important;}
.pt9{ padding-top:90px !important;}
.pt10{ padding-top:100px !important;}

.pb05{ padding-bottom:5px !important;}
.pb1{ padding-bottom:10px !important;}
.pb2{ padding-bottom:20px !important;}
.pb3{ padding-bottom:30px !important;}
.pb4{ padding-bottom:40px !important;}
.pb5{ padding-bottom:50px !important;}
.pb6{ padding-bottom:60px !important;}
.pb7{ padding-bottom:70px !important;}
.pb8{ padding-bottom:80px !important;}
.pb9{ padding-bottom:90px !important;}
.pb10{ padding-bottom:100px !important;}



/* +++++++++++++++++++++++++　flexbox */

/*
.flex 通常のflex
.flex-ce 中央揃え
.flex-cc　縦横中央揃え
*/

.flex{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-ce{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-cc{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-justify-content: center; justify-content: center;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-ace{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; 
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-ac{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-c{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-justify-content: center; justify-content: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.flex-order{
	-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
}

/* +++++++++++++++++++++++++　テキスト揃え */

.tal{ text-align:left !important;}
.tac{ text-align:center !important;}
.tar{ text-align:right !important;}


/* +++++++++++++++++++++++++　画像 */

img {
	width:100%;
	height:auto;
	border: none;
	vertical-align:bottom;
}
img.img-auto-width {
	width:auto;
	max-width:100%;
}

/* ++++++　一文字インデント */

.indent-txt{
	text-indent:-1em;
	padding-left:1em;
}
.indent-txt1_5{
	text-indent:-1.5em;
	padding-left:1.5em;
}
.indent-txt2{
	text-indent:-2em;
	padding-left:2em;
}
.indent-txt2_5{
	text-indent:-2.5em;
	padding-left:2.5em;
}


/* +++++++++++++++++++++++++　文字調整関連 */

.small-txt{
	font-size:14px;
	line-height:1.5;
}
.micro-txt{
	font-size:12px !important;
	line-height:1.5;
}

/* ++++++++++++++++++++++++ */

a{	-webkit-transition: opacity .4s; transition: opacity .4s;}
a:hover{ opacity:0.50; }


@media (max-width: 768px) {
	
	.sp-tal{ text-align:left !important;}
	.sp-tac{ text-align:center !important;}
	.sp-tar{ text-align:right !important;}
	
	
	.mt05{ margin-top:0.5vw !important;}
	.mt1{ margin-top:1vw !important;}
	.mt2{ margin-top:2vw !important;}
	.mt3{ margin-top:3vw !important;}
	.mt4{ margin-top:4vw !important;}
	.mt5{ margin-top:5vw !important;}
	.mt6{ margin-top:6vw !important;}
	.mt7{ margin-top:7vw !important;}
	.mt8{ margin-top:8vw !important;}
	.mt9{ margin-top:9vw !important;}
	.mt10{ margin-top:10vw !important;}
	
	.mb05{ margin-bottom:0.5vw !important;}
	.mb1{ margin-bottom:1vw !important;}
	.mb2{ margin-bottom:2vw !important;}
	.mb3{ margin-bottom:3vw !important;}
	.mb4{ margin-bottom:4vw !important;}
	.mb5{ margin-bottom:5vw !important;}
	.mb6{ margin-bottom:6vw !important;}
	.mb7{ margin-bottom:7vw !important;}
	.mb8{ margin-bottom:8vw !important;}
	.mb9{ margin-bottom:9vw !important;}
	.mb10{ margin-bottom:10vw !important;}
	.mb15{ margin-bottom:15vw !important;}
	.mb20{ margin-bottom:20vw !important;}
	
}




/* +++++++++++++++++++++++++　共通パーツ */

.globalHeader .logo {
    line-height: 1;
    width: 242px;
    height: 45px;
    margin-bottom: 32px;
}
.globalHeader .logo a {
	display:block;
    width: 242px;
}

.mainContents .baseBlock {
    padding: 0;
}
.globalHeader .searchVox .gsib_a {
	padding: 4px 10px 4px 56px;
}
.globalHeader .searchVox .gsc-search-box {
    box-sizing: border-box;
    margin: 0;
	border: solid 1px #ccc;
}
.gssb_a img {
	width:auto;
}
.megaNavParent > li > a {
    text-align: center;
    line-height: 1.3;
}

@media only screen and (min-width: 960px) {
	.globalHeader .searchVox .gsc-search-box {
		max-width: 100%;
	}
}

@media only screen and (max-width: 960px) {

	.mainContents .baseBlock {
	  padding: 0 5vw;
	}
	.megaNavParent > li > a {
		text-align: left;
	}
	

}


/* +++++++++++++++++++++++++　btn */

.base-btn{
}
.base-btn a{
	position:relative;
	display:block;
	padding:20px 30px;
	text-align:center;
	color: #fff;
	border-radius:1000px;
	background: #165CC7;
	background: linear-gradient(90deg, rgba(22, 92, 199, 1) 0%, rgba(27, 154, 222, 1) 100%);
	text-decoration:none;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.base-btn a span{
	position:relative;
	display:inline-block;
	padding-left:30px;
}
.base-btn a span:before{
	position:absolute;
	left:0;
	top:50%;
	content:"";
	width: 20px;
	height: 20px;
	margin-top:-10px;
	background-color:#FFFF00;
	border-radius:10000px;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.base-btn a span:after{
	position:absolute;
	left:5px;
	top:50%;
	content:"";
	width: 6px;
	height: 6px;
	margin-top:-4px;
	border-top: 1px solid #165CC7;
	border-right: 1px solid #165CC7;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .4s;
	transition: all .4s;
}
.base-btn.btn-inline{
	min-width:400px;
	display:inline-block;
}

@media only screen and (max-width: 960px) {
	.base-btn{
		width:80%;
		margin:0 auto;
	}
	.base-btn a{
		width:100%;
		padding:5vw 5vw;
	}
	.base-btn a span{
		position:relative;
		display:inline-block;
		padding-left:8vw;
	}
	.base-btn.btn-inline{
		min-width:100%;
		width:80%;
	}

}

/* +++++++++++++++++++++++++ */

.more-link a{
	
}
.more-link a{
    display:inline-flex;
    align-items:center;
    gap:8px;
    color:#000;
    text-decoration:none;
	width:100%;
	font-weight:700;
}
.more-link a .arrow{
    width:18px;
    height:18px;
    background:#000;
    border-radius:50%;
    position:relative;
}
.more-link a .arrow::before{
    content:"";
    position:absolute;
    top:50%;
    left:50%;
	width:6px;
	height:6px;
	margin-left:-5px;
	margin-top:-4px;
	border-top: 1px solid #FFFF00;
	border-right: 1px solid #FFFF00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* +++++++++++++++++++++++++ */

.mainContents .blockTtl {
    color: #165CC7;
    margin-bottom:30px;
}

/* ++++++++++++++ */

.mainContents .blockTtl02 {
	position:relative;
	margin-bottom:30px;
}
.mainContents .blockTtl02:before {
	content:"";
	position:absolute;
	bottom:0.5em;
	left:-34px;
	width:24px;
	height:3px;
	background-color:#165CC7;
}
.mainContents .blockTtl02 .en {
	display:block;
	font-size:1.2rem;
	line-height:1.3;
	font-weight:700;
	font-family: "Poppins", sans-serif;
}
.mainContents .blockTtl02 .jp {
	display:block;
	font-size:4rem;
	line-height:1.3;
	font-weight:700;
}

/* ++++++++++++++ */

.mainContents .blockTtl03 {
	background-color:#E6F1FB;
	font-size:3rem;
	padding:30px;
	border-radius:10px;
	margin-bottom:30px;
}

/* ++++++++++++++ */

.headStyle06 {
	position:relative;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 36px;
	padding-left: 23px;
	margin-bottom:20px;
}
.headStyle06:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:100%;
	background-color:#165CC7;
}

/* ++++++++++++++ */

.headStyle07 {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 36px;
  padding-left: 20px;
  margin-bottom: 10px;
  position: relative;
}
.headStyle07::after {
  display: block;
  content: "";
  width: 11px;
  height: 2px;
  background: #001a72;
  position: absolute;
  top: 0.8em;
  left: 0;
}


/* +++++++++++++++++++++++++下層メインタイトル */

.mainContents .pageHeader{
	background-color:#0E80DC;
	text-align:center;
	color:#fff;
	padding:0;
}
.mainContents .pageHeader .bg{
	padding:6vw 0;
}
.mainContents .pageHeader .en{
	display:block;
	font-size:3rem;
	line-height:1.3;
	font-family: "Caveat", cursive;
	font-weight:400;
	color:#FFFF00;
}
.mainContents .pageHeader .jp{
	display:block;
	font-size:5rem;
	line-height:1.3;
	font-weight:700;
}
.mainContents .pageHeader .lead-txt{
	padding-top:2em;
}

/* +++++++++++++++++++++++++アンカーナビ */

.anchor-navi{
	background-color:#165CC7;
}
.anchor-navi a{
	color:#fff;
}
.anchor-navi ul{
	max-width: 940px;
	width: 100%;
	margin: 0 auto;
	padding: 1vw 0 0vw;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.anchor-navi li{
	flex: 0 0 auto;
	padding: 0.7em 1.5em;
	text-align: center;
	margin-bottom: 1vw;
	border-right: solid 1px rgba(255,255,255,0.3);
}
.anchor-navi li:first-child{
	border-left: solid 1px rgba(255,255,255,0.3);
}
.anchor-navi li a{
	position: relative;
	display: inline-block;
	padding-bottom: 12px;
	text-decoration:none;
	font-size:1.5rem;
}
.anchor-navi li a::after{
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 10px;
	height: 6px;
	background:#FFFF00;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
}








/**
 * --------------------------------------------------------------------------
 * テーブル
 * --------------------------------------------------------------------------
 */
.tableStyle03 {
  width: 100%;
  border-collapse: collapse;
}
.tableStyle03 tbody th {
	font-weight:bold;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #C1C1C1;
	padding: 30px;
	position: relative;
}
.tableStyle03 tbody th::before {
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	background: #165CC7;
	position: absolute;
	bottom: -1px;
	left:0px;
}
.tableStyle03 tbody td {
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px solid #C1C1C1;
	padding: 30px;
}
.tableStyle03 tbody tr:first-child th,
.tableStyle03 tbody tr:first-child td {
	padding-top:0px;
}



/* +++++++++++++++++++++++++ */

#footer {
    background:#165CC7;
}
.footSitemap{
	padding: 4vw 0;
	width:80vw;
	border-bottom: solid 1px rgba(255,255,255,0.3);
	margin: 0 auto 4vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.footSitemap .column{
	width:calc(100% / 4);
}
.footSitemap .column .column-ttl{
	color:#fff;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}
.footSitemap .column li{
	padding:0 1em;
}
.footSitemap .column li a{
	position:relative;
	display:block;
	margin-bottom:20px;
	padding-left:1em;
	line-height:1;
	color:#fff;
	text-decoration:none;
}
.footSitemap .column li a:before{
	content:"- ";
	position:absolute;
	top:0;
	left:0;
	line-height:1;
}


#footer .footBottom {
    background: none;
}
#footer .footsubLink {
	width:80vw;
	margin: 0 auto 4vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; 
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#footer .footsubLink .sub-nav {
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#footer .footsubLink .sub-nav a{
	position:relative;
	display:block;
	margin-bottom:10px;
	margin-right:3em;
	line-height:1;
	color:#fff;
	text-decoration:none;
}
#footer .footsubLink .sub-nav .contact-btn a{
	display:block;
	margin-left:1em;
	background-color:#FFFF00;
	border-radius:1000px; 
	color:#000;
	padding:20px;
	font-weight:bold;
	margin-right:0;
	font-size:14px;
}
#footer .footsubLink .sub-nav .contact-btn a .icon{
	position:relative;
	padding-left:1.6em;
}
#footer .footsubLink .sub-nav .contact-btn a .icon:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	background:url(../img/common/icon_mail.svg) no-repeat left top / 100% 100%;
	width:1.2em;
	height:1.2em;
	
}

#footer .copyright {
	text-align:center;
	color: #fff;
	padding-bottom:30px;
}



/* ---------------------------------------------------------------- *
    スマートフォン・タブレット（960px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {


	/* +++++++++++++++++++++++++　共通パーツ */
	
	.globalHeader .logo {
		line-height: 1;
		width: 140px;
		height: 25px;
		margin-bottom: 18px;
	}
	.globalHeader .logo a {
		display:block;
		width: auto;
	}
	
	/* +++++++++++++++++++++++++下層メインタイトル */
	
	.mainContents .pageHeader{
		padding:0;
	}
	.mainContents .pageHeader .bg{
		padding:10vw 0;
	}
	.mainContents .pageHeader .pageTtl.no-anchor{
		padding-bottom:6vw;
	}
	.mainContents .pageHeader .en{
		font-size:2rem;
	}
	.mainContents .pageHeader .jp{
		font-size:3rem;
	}
	.mainContents .pageHeader .lead-txt{
		padding:2em 5vw 0;
		font-size:11px;
	}
	
	/* +++++++++++++++++++++++++下層タイトル */
	
	
	/* ++++++++++++++ */
	
	.mainContents .blockTtl02 {
		margin-bottom:5vw;
	}
	.mainContents .blockTtl02:before {
		content:"";
		position:absolute;
		bottom:0.5em;
		left:-5vw;
		width:3vw;
		height:3px;
		background-color:#165CC7;
	}
	.mainContents .blockTtl02 .en {
		font-size:0.8rem;
	}
	.mainContents .blockTtl02 .jp {
		font-size:2.6rem;
	}
	
	/* ++++++++++++++ */

	.mainContents .blockTtl03 {
		font-size:2rem;
		padding:5vw;
		border-radius:5px;
		margin-bottom:6vw;
	}
		
	/* ++++++++++++++ */
	
	.headStyle06 {
		font-size: 2rem;
		line-height:1.3;
		padding-left:5vw;
		margin-bottom:3vw;
	}
	.headStyle06:before {
		content:"";
		position:absolute;
		top:0;
		left:0;
		width:4px;
		height:100%;
		background-color:#165CC7;
	}

	
	/* ++++++++++++++ */
	
	.headStyle07 {
	  font-size: 1.8rem;
	  font-weight: bold;
	  line-height: 26px;
	  padding-left: 16px;
	  margin-bottom:2vw;
	  position: relative;
	}
	.headStyle07::after {
	  width: 10px;
	  top: 1.0em;
	}
	
	/* +++++++++++++++++++++++++アンカーナビ */
	
	.anchor-navi{
	}
	.anchor-navi ul{
		max-width:100%;
		width: 100%;
		padding:4vw 5vw 1vw;
		-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
		-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	}
	.anchor-navi li{
		width:47.5%;
		flex: 0 0 auto;
		padding:0.2em 1em 1em 1em;
		text-align: center;
		margin-bottom: 3vw;
		border-right:none;
		border-bottom: solid 1px rgba(255,255,255,0.3);
		font-size:12px;
	}
	.anchor-navi li:nth-child(odd){
		border-bottom: solid 1px rgba(255,255,255,0.3);
	}
	.anchor-navi li:first-child{
		border-left:none;
	}
	.anchor-navi li a{
		position: relative;
		display: inline-block;
		padding-bottom: 12px;
		text-decoration:none;
		font-size:1.2rem;
	}
	.anchor-navi li a::after{
		content: "";
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translateX(-50%);
		width: 10px;
		height: 6px;
		background:#FFFF00;
		clip-path: polygon(50% 100%, 0 0, 100% 0);
	}
	
	/**
	 * --------------------------------------------------------------------------
	 * テーブル
	 * --------------------------------------------------------------------------
	 */
	.tableStyle03.tableStyle-sp-block {
	  width: 100%;
	  border-collapse: collapse;
	}
	.tableStyle03.tableStyle-sp-block tbody th,
	.tableStyle03.tableStyle-sp-block tbody td {
		display:block;
		padding:3vw;
	}
	.tableStyle03.tableStyle-sp-block tbody th {
		background-color:#efefef;
	}
	.tableStyle03.tableStyle-sp-block tbody tr:first-child th,
	.tableStyle03.tableStyle-sp-block tbody tr:first-child td {
		padding-top:3vw;
	}
	.tableStyle03.tableStyle-sp-block tbody td {
		border-bottom:none;
		padding-bottom:7vw;
	}
	
	
	
		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/* +++++++++++++++++++++++++ */
	
	#footer {
		background:#165CC7;
	}
	.footSitemap{
		display:none;
	}
	#footer .footsubLink {
		width:80vw;
		padding:10vw 0 5vw;
	}
	#footer .footsubLink .logo {
		width:60vw;
		margin: 0 auto 5vw;
	}
	#footer .footsubLink .sub-nav {
		width:100%;
	}
	#footer .footsubLink .sub-nav li {
		display:none;
	}
	#footer .footsubLink .sub-nav .contact-btn{
		display:block;
		width:100%;
	}
	#footer .footsubLink .sub-nav .contact-btn a{
		display:block;
		width:100%;
		margin-left:0;
		padding:5vw;
		font-size:14px;
		box-sizing: border-box;
		text-align: center;
	}
	#footer .footsubLink .sub-nav .contact-btn a .icon{
		position:relative;
		padding-left:1.6em;
	}
	#footer .footsubLink .sub-nav .contact-btn a .icon:before{
		content:"";
		position:absolute;
		top:0;
		left:0;
		background:url(../img/common/icon_mail.svg) no-repeat left top / 100% 100%;
		width:1.2em;
		height:1.2em;
		
	}
	
	#footer .copyright {
		text-align:center;
		color: #fff;
		padding-bottom:30px;
	}
	
	
	
}


/* +++++++++++++++++++++++++　アニメーション */

.effect-b {
  opacity: 0;
  transform: translateY(30px);
  filter: blur(10px);
  transition: all 1s ease;
}

.effect-b.active {
  opacity: 1;
  transform: translateY(0);
  filter: blur(0);
}
